Search documentation of tiger_stripe

# Stripe.Resources.CustomerNotification (tiger_stripe v0.1.1)

Copy Markdown View Source

PaymentIntentProcessingCustomerNotification

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.CustomerNotification{
      approval_requested: boolean(),
      completes_at: integer()
    }

- `approval_requested` - Whether customer approval has been requested for this payment. For payments greater than INR 15000 or mandate amount, the customer must provide explicit approval of the payment with their bank. Nullable.
- `completes_at` - If customer approval is required, they need to provide approval before this time. Format: Unix timestamp. Nullable.

## Functions

# object_name()